package CHAPTER05;

public class C5_22_EncapsulationBank {
	public static void main(String[] args) {
		BankAccount myAccount = new BankAccount(50000); // 초기 잔액 50,000원 설정

		myAccount.deposit(15000); // 15,000원 입금
		myAccount.withdraw(20000); // 20,000원 출금
		myAccount.withdraw(60000); // 출금 실패 (잔액 부족)

		System.out.println("최종 잔액: " + myAccount.getBalance() + "원");
	}
}
